/*composit*/
.service_stroi_2_composit_title {
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 1rem;
}

.service_stroi_2_composit_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
}

.service_stroi_2_composit_elem {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 0.5rem;
    width: calc((100% - 3rem) / 4);
    padding: 1rem 2rem;
    background: #fff;
    border-radius: 1.5rem;
}

.service_stroi_2_composit_value {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1;
    color: var(--theme-skit-color);
}

.service_stroi_2_composit_text {
    font-size: 1rem;
    line-height: 1;
}

.service_stroi_2_content {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 3rem;
    height: 100%;
}

/*composit 2*/
.service_stroi_2_composit_wrap .service_stroi_2_composit_list {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    gap: 2rem;
    padding: 1rem 2rem;
    background: #fff;
    border-radius: 1.5rem;
}

.service_stroi_2_composit_wrap .service_stroi_2_composit_elem {
    width: auto;
    padding: 0;
    background: transparent;
    border-radius: unset;
}

.service_stroi_2_composit_wrap .service_stroi_2_composit_value {
    font-size: 2rem;
}

/*area*/
.service_stroi_2_area_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.service_stroi_2_area_title {
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 700;
}

.service_stroi_2_area_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.service_stroi_2_area_elem {
    display: -webkit-flex;
    display: flex;
    gap: 0.5em;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
}

.service_stroi_2_area_icon {
    width: 1.5em;
    min-width: 1.5em;
    margin-top: -0.2em;
}

.service_stroi_2_area_icon img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/*img*/
.service_stroi_2_img {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: end;
    -webkit-justify-content: flex-end;
    justify-content: end;
    height: 100%;
}

.service_stroi_2_img img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media all and (min-width: 1200px){
    .service_stroi_2_img {
       padding-left: 3rem;
    }
}

@media all and (max-width: 991px){
    .service_stroi_2_composit_elem {
        padding: 1rem;
    }
}

@media all and (max-width: 767px){
    .service_stroi_2_composit_elem {
        width: calc((100% - 1rem) / 2);
    }
}

@media all and (max-width: 575px){
    .service_stroi_2_composit_list {
        gap: 0.25rem;
    }

    .service_stroi_2_composit_elem {
        width: calc((100% - 0.25rem) / 2);
        border-radius: 1rem;
    }

    .service_stroi_2_composit_value {
        font-size: 1.5rem !important;
    }

    .service_stroi_2_composit_text {
        font-size: 0.8rem;
    }

    .service_stroi_2_composit_wrap .service_stroi_2_composit_list {
        gap: 1rem;
        padding: 1rem ;
        border-radius: 1rem;
    }
}

@media all and (max-width: 419px){
    .service_stroi_2_composit_elem {
        /*width: 100%;*/
    }
}